Palo Alto Networks fixes Critical PAN-OS vulnerability (CVE-2020-2040)

Palo Alto Networks has fixed a Critical buffer overflow vulnerability that could allow an attacker to execute remote code as root on PAN-OS devices, along with multiple other High severity issues.

Continue Reading Palo Alto Networks fixes Critical PAN-OS vulnerability (CVE-2020-2040)

Palo Alto Networks patches critical GlobalProtect RCE vulnerability (CVE-2019-1579)

Palo Alto Networks has patched a remote code execution (RCE) vulnerability in its GlobalProtect portal and GlobalProtect Gateway interface products. These same products run on the Palo Alto Networks' firewalls.

Continue Reading Palo Alto Networks patches critical GlobalProtect RCE vulnerability (CVE-2019-1579)